{
    "name": "drkservice\/drkservice-distribution-angebote",
    "type": "typo3-cms-extension",
    "description": "DRK Angebote Distribution",
    "license": "GPL-2.0-or-later",
    "repositories": [
        {
            "type": "composer",
            "url": "https:\/\/composer.typo3.org\/"
        },
        {
            "type": "composer",
            "url": "https:\/\/gitlab.com\/api\/v4\/group\/3113684\/-\/packages\/composer\/"
        },
        {
            "type": "vcs",
            "url": "https:\/\/git.4viewture.eu\/typo3\/fal_webdav.git"
        }
    ],
    "require": {
        "ext-json": "*",
        "cweagans\/composer-patches": "^1.6",
        "drkservice\/drk-angebote": "12.10.0",
        "drk\/drk-distribution": "12.10.0",
        "oranto\/drkservice-felogin-bvw": "10.*",
        "yoast-seo-for-typo3\/yoast_seo": "^9"
    },
    "extra": {
        "typo3\/cms": {
            "extension-key": "drkservice_distribution_angebote"
        }
    },
    "homepage": "https:\/\/www.drk-intern.de\/musterseiten\/musterseiten.html",
    "support": {
        "docs": "https:\/\/www.drk-intern.de\/musterseiten\/musterseiten.html"
    },
    "authors": [
        {
            "name": "Andr\u00e9 Gy\u00f6ngy\u00f6si",
            "email": "a.gyoengyoesi@drkservice.de",
            "homepage": "https:\/\/drkservice.de\/",
            "role": "Developer"
        }
    ],
    "autoload": {
        "psr-4": {
            "Drkservice\\DistributionAngebote\\": "Classes\/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Drkservice\\DistributionAngebote\\": "Tests\/",
            "TYPO3\\CMS\\Core\\Tests\\": "..\/..\/typo3\/sysext\/core\/Tests\/",
            "TYPO3\\CMS\\Fluid\\Tests\\": "..\/..\/typo3\/sysext\/fluid\/Tests\/"
        }
    },
    "scripts": {
        "typo3-cms-scripts": [
            "typo3 install:fixfolderstructure"
        ],
        "post-autoload-dump": [
            "@typo3-cms-scripts"
        ]
    },
    "config": {
        "sort-packages": true
    }
}
